## sidekick
Class SideKickUpdate

    java.lang.Object
      org.gjt.sp.jedit.EBMessage
          sidekick.SideKickUpdate

public class SideKickUpdate
extends EBMessage

Constructor Summary
`SideKickUpdate(View view)`

Method Summary
`View` `getView()`

Methods inherited from class org.gjt.sp.jedit.EBMessage
`getSource, paramString, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SideKickUpdate

    public SideKickUpdate(View view)

Method Detail

### getView

    public View getView()